--- 
vendor: "ESRI"
id: "0"
title: "Cabezas semáforos"
properties: 
  TIPO_ELEM: 
    type: "string"
    esriLength: 28
    esriType: "esriFieldTypeString"
  Shape: 
    format: "geometry-point"
    esriType: "esriFieldTypeGeometry"
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"